.rs_skip{float:right;margin-top:12px;margin-right:-5px;width:13.5em;position:relative;}.rs_skip a.listen,.rs_skip a.listen:link,.rs_skip a.listen:visited{background:url("http://content.webarchive.nla.gov.au/gov/wayback/20130505034656/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/listen.gif/$FILE/listen.gif") no-repeat scroll 8px center #dee4f2;border:1px solid #9ab0e4;color:#262869;display:block;font-size:.9em;font-weight:700;text-decoration:none;-moz-border-radius:7px 7px 7px 7px;-webkit-border-radius:7px 7px 7px 7px;border-radius:7px;padding:6px 8px 6px 29px;}.rs_skip ul li{list-style-type:none !important;margin:0 !important;}.rs_skip a.listen:hover,.rs_skip a.listen:focus,.rs_skip a.listen:active{background:url("http://content.webarchive.nla.gov.au/gov/wayback/20130505034656/https://www.health.gov.au/internet/main/publishing.nsf/AttachmentsByTitle/listen.gif/$FILE/listen.gif") no-repeat scroll 8px center #d4dae8;color:#000;}#xp1{position:absolute;top:-1px;right:-1px;}





/*
     FILE ARCHIVED ON 3:46:56 May 5, 2013 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 10:31:36 Jul 14, 2017.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
